Subject: Re: 5 problem orders
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 28 Nov 2007 14:31:55 -0500

This order was put in by Kenji A.  The company info is as follows:
KELLY KIRSCHBAUM
NORTH SUBURBAN PEDIATRICS SC
2530 RIDGE AVE. STE 201
EVANSTON, IL 60201
Hope this helps.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, November 28, 2007 2:23 PM
  Subject: RE: 5 problem orders

  I just saw that one. We are searching for the recording now. We have not been able to find it. I will let you keep you updated.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, November 28, 2007 2:24 PM
  To: Bridges, Josh
  Subject: Re: 5 problem orders

  Actually, there was another; 847-869-0892.  This was the first on the list below.  This one wants to listen to the sale as well (of course they do).

  Thank you,

  Mike - LLPS

   

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Wednesday, November 28, 2007 12:44 PM

    Subject: RE: 5 problem orders

    920-622-3322

    This is a good sale. Rep talked to owners son. He said they were talking about having to get the posters earlier that day. He said to send the posters to Attn: Dick or Pam

    I think this is the last of what you requested. 

    Please let me know if there is anything else

    Thanks

    Josh

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, November 20, 2007 11:52 AM
    To: Bridges, Josh
    Subject: 5 problem orders

    Josh,

    We are still having problems with reps not selecting the correct state products.  We had 5 orders that all have Alabama products yet none of them are in the state of Alabama.  FYI, there is a pop box that warns users when activating the "View all products" button that they are seeing products outside the state they are in.  They can just cancel and continue on the default page.  The only reason they would need to view this is if in fact they really need to choose additional products that are outside their state.  Can you please verify the states these orders will need.  They are as follows:

    Order # 415324  >  330-620-1141

    Order # 415147  >  212-947-7940

    Order # 415162  >  209-785-6160

    Order # 415199  >  818-892-8323

    Order # 415436  >  818-894-2362

    Also, I have another request for the customer to hear a recording.  It is for a July 23rd order.  Their phone # is 847-869-0892.  Can you get to this relatively quick?  They are disputing having to pay for the order.  

    Lastly, I spoke to you last week about a couple other recordings.  One is 401-331-4343 for an order placed on July 30th and the other is for an order placed on August 22nd and their number is 920-622-3322.  Let me know asap!

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]